[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum dependency problems



Greetings:

I was trying to install system-config* using yum, and this is what I got?  Could someone fix it?

anaconda-12.17-1.fc12.x86_64 from rawhide has depsolving problems
  --> Missing Dependency: libaudit.so.0()(64bit) is needed by package anaconda-12.17-1.fc12.x86_64 (rawhide)
anaconda-12.17-1.fc12.x86_64 from rawhide has depsolving problems
  --> Missing Dependency: libnm_glib.so.0()(64bit) is needed by package anaconda-12.17-1.fc12.x86_64 (rawhide)
Error: Missing Dependency: libnm_glib.so.0()(64bit) is needed by package anaconda-12.17-1.fc12.x86_64 (rawhide)
Error: Missing Dependency: libaudit.so.0()(64bit) is needed by package anaconda-12.17-1.fc12.x86_64 (rawhide)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest

Sincerely yours,
Rob G. Healey


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]